RubyGems Navigation menu

aws-sdk-ssmincidents 1.33.0

Official AWS Ruby gem for AWS Systems Manager Incident Manager (SSM Incidents). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 複製 已複製

安裝:
=

版本列表:

  1. 1.35.0 - May 13, 2024 (56.5 KB)
  2. 1.34.0 - April 25, 2024 (56.5 KB)
  3. 1.33.0 - January 26, 2024 (56.5 KB)
  4. 1.32.0 - November 28, 2023 (49.5 KB)
  5. 1.31.0 - November 22, 2023 (49.5 KB)
顯示所有版本(共 36)

Runtime 相依性套件 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

擁有者:

Pushed by:

作者:

  • Amazon Web Services

SHA 256 checksum:

e9283dd2525cd0f3660bbdbb0a0e814b2ef1ad92be9636338488a9449042761f

總下載次數 21,430,152

這個版本 364,015

License:

Apache-2.0

Ruby 版本需求: >= 2.5

相關連結: